/**
 * <p>Parameters fed to the OBJECT element. See the PARAM element definition in HTML 4.01.</p>
 */
function HTMLParamElement() {
    this.prototype
}
/**
 * The name of a run-time parameter. See the name attribute definition in HTML 4.01.
 * @syntax hTMLParamElement.name
 * @returns {String} 
 */
HTMLParamElement.prototype.name;

/**
 * The value of a run-time parameter. See the value attribute definition in HTML 4.01.
 * @syntax hTMLParamElement.value
 * @returns {String} 
 */
HTMLParamElement.prototype.value;

/**
 * Information about the meaning of the value attribute value. See the valuetype attribute definition in HTML 4.01.
 * @syntax hTMLParamElement.valueType
 * @returns {String} 
 */
HTMLParamElement.prototype.valueType;

/**
 * Content type for the value attribute when valuetype has the value "ref". See the type attribute definition in HTML 4.01.
 * @syntax hTMLParamElement.type
 * @returns {String} 
 */
HTMLParamElement.prototype.type;

